欢迎你来到能力变现平台（以下简称本平台）。

因为涉及交易和资金往来以及与支付宝的交互，本平台的流程较为复杂。

### **1 发起能力变现交易**

用户在发起能力变现交易之前，首先必须明确，你要发起的是能力供给交易还是能力需求交易。所谓能力供给交易，就是为了获得收入而出售自己的能力或资源。所谓能力需求交易，就是愿意支出费用来购买别人的能力或资源。

如果是能力供给交易，说明发起方是能力供给者，相应的，响应方是能力需求者。此时，支付方向是响应方向发起方支付。如果是能力需求交易，说明发起方是能力需求者，相应的，响应方是能力供给者。此时，支付方向是发起方向响应方支付。不管是能力供给交易，还是能力需求交易，支付方向永远是能力需求方支付给能力供给方。

发起方在发起能力变现交易时，只需要描述能力供给或能力需求，以及指定响应截止日期和时间，不需要给出完整的合约条款。一旦超出了响应截止日期和时间，响应方将无法响应，除非发起方重新设置响应截止日期和时间。

### **2 响应能力变现交易**

看到发起方发起的能力变现交易并且充分理解发起方的意图和要求后，基于双方权利和义务对等的原则，响应方向发起方提交一个完整的合约条款，包括交易金额、对交易的理解、交付物及其规格条件、交付方式、交付截止日期、交付截止时间、违约责任等，然后等待发起方审查和同意签约。

合约条款必须准确，无歧义，易于理解和执行，同时，还要具有竞争力，因为不止你一个人在响应。

提交合约后，在发起方还没有同意签约的情况下，响应方随时可以修改或删除合约。

注意：能力供给和能力需求，发起和响应，这是两个维度的概念，不可混淆。发起方可以是能力供给者，也可以是能力需求者；而响应方可以是能力需求者，也可以是能力供给者。

### **3 发起方同意签约**

收到响应方的响应后，发起方应仔细审查每一个响应，然后从中选择一个或几个来签约。一旦签约，合约即生效。

在审查响应时，发起方可以发邮件给响应方，进一步沟通合约的细节，或者要求响应方修改合约。

### **4 预授权**

所谓预授权，就是本平台向支付宝发出指令，将交易双方的支付宝账户上一定数量的资金冻结，相当于为交易出资担保，这样可以大大降低交易的风险。

发起方同意签约后，发起方和响应方就可以在“响应详情”页面的“响应方资金详情”和“发起方资金详情”板块看到一个“预授权”按钮。

在预授权之前，用户应确保支付宝账户上有足够的余额（签约了花呗等信用产品的除外，详见支付宝的用户条款），否则预授权将失败。此时，用户应尽快向支付宝账户充值，然后再次进行预授权操作。

如果在发起方同意签约15天后某一方还没有进行预授权操作，该用户就构成系统性违约（无论合约条款中有无明文规定）。此时，另一方可以继续交易，也可以因为对方违约而停止交易，并提交纠纷和结算方案，等待对方批准或等待系统管理员调解。

### **5 发起方或响应方变更合约（可选）**

签约后，在双方还没有确定结算方案的前提下，如果有必要，发起方或响应方都可以请求变更合约（合约的每一个条款都可以变更），然后等待对方同意。在对方还没有同意的前提下，请求方随时可以修改或撤回变更。

对方看到变更请求后，如果同意，系统就会将变更后的合约取代原来达成的合约，同时，变更被清空。对方如果不愿意同意变更，可以不进行任何操作，此时，原合约保持不变。

注意：变更合约后，交易金额有可能比原合约金额高，此时，用户应立即进行追加的预授权操作。

### **6 发起方或响应方提交纠纷和结算方案（可选）**

在交易过程中，如果因为某种原因（例如对方拒绝预授权），某一方想要中止交易，可以提交纠纷和结算方案，然后等待对方同意。在对方还没有同意的前提下，提交方随时可以修改或撤回纠纷和结算方案。

提交纠纷和结算方案时，应实事求是，有理有据，同时，结算方案要考虑对方的实际付出和损失，在尊重合约条款的基础上兼顾双方利益，争取提交的纠纷和结算方案被对方认可。

双方都可以提交纠纷和结算方案，可以针对对方提交的纠纷和结算方案作出针对性的反驳或辩解。如果某一方一直不反驳或辩解，则在调解时视为放弃自己的权利。

对方看到纠纷和结算方案后，如果同意，此时，交易中止，并形成最终的结算方案。

如果在提出纠纷和结算方案15天后对方还没有同意，就自动进入调解阶段，系统管理员随时可以作出调解结论（具体进程取决于待调解队列的长短）。在系统管理员作出调解结论之前，双方都可以撤回各自的纠纷和结算方案，或者同意对方的纠纷和结算方案。一旦经系统管理员作出调解结论，形成了最终的结算方案，则交易中止，且不再接受申诉。

注意：形成最终的结算方案后，结算金额有可能比原合约金额高，此时，系统将自动生成追加的预授权账单（账单金额是现结算金额减去原合约金额），用户应立即在支付宝上进行预授权操作。

### **7 请求结算**

在满足以下条件中的一个时，发起方或响应方可以请求结算：
* 在没有纠纷的情况下，已超过交付截止日期和时间15天，此时，合约就是最终的结算方案； 
* 某一方提交纠纷和结算方案后，另一方同意，形成最终的结算方案；
* 某一方提交纠纷和结算方案后，经系统管理员调解，形成最终的结算方案。

根据结算方案中的支付方向，收入方和支出方的操作有所区别。对于收入方，如果请求结算，将解除预授权。对于支出方，如果请求结算，预授权转支付，这意味着，将从支出方的预授权中扣除一定数量的资金（按结算金额）到本平台的企业支付宝账户上。如果结算金额比原先预授权的金额小，差额部分将自动解除冻结，同时，将自动生成收入账单、手续费账单和提现账单。
 
### **8 提现**

生成提现账单后，收入方就可以申请将资金从本平台的企业支付宝账户转移到用户的支付宝账户。如果提现成功，用户在支付宝上也能查到这笔资金往来，彼此是可以相互印证的。